Home
SQL Blob Export online help Prev Page Prev Page
Introduction
About SQL Blob Export
Version history
Supported database engines
Supported file types
Contact us
Using SQL Blob Export
The Home page
Creating a project
Project settings
Database
Connecting to databases directly without client libraries installed
Connecting to an Oracle database
Source
Options
Naming convention tags
Date and time format specifiers
Progress

Supported database engines

The current version of SQL Blob Export supports the following database servers:

· Firebird (2.x, 1.x)  
· Microsoft Access 2000 to 2013  
· Microsoft SQL Server (2014, 2012, 2008 R2, 2008, 2005, 2000)  
· MySQL (6.0, 5.6, 5.5, 5.1, 5.0, 4.1, 4.0)  
· Oracle (12c, 11g, 10g, 9i, 8i, 8.0)  
· PostgreSQL (7.1 up to 9.5)  
· SQLite 3.x  

Additional database servers may be supported if they have an ODBC driver.

SQL Blob Export may also require the following to be installed:

· The Firebird client connectivity library if connecting to a Firebird database.  
 
· The SQL Server client connectivity library if connecting to a SQL Server database.  
If you can connect to a SQL Server instance using Query Analyzer or SQL Server Management Studio, you already have the connectivity library installed.  
 
· The libmySQL.dll client library if connecting to a MySQL database. Not required if using the direct connection mode.  
The path to this file must be included as part of the system's PATH settings. Otherwise, you would need to copy this file to the SQL Image Viewer installation folder.  
 
· The Oracle client software if connecting to an Oracle database. Not required if using the direct connection mode. You can use either the fat client software installation set, or the Oracle Instant Client pack.